#============================================================================
# pod_ps7.mk - generate PostScript from man section 7 input

# Prerequisites:
#	pod_ps_init.mk
#	pod_man7.mk

SUFFIXES		+= .7.ps

%.7.ps: %.7
	groff -man $< > $@

%.ps: %.7
	groff -man $< > $@

%.7.pdf: %.7.ps
	ps2pdf $< $@

%.pdf: %.ps
	ps2pdf $< $@

